Subject: ONIOM question

From: Irena Efremenko <[email-masked]>
Date: Mon, 19 Jul 1999 19:30:43 +0300

Hello,

I'm very grateful to all who response my previous ONIOM question. I
succeeded to pass initialization, but faced another problem. Now I
received the following error message:

 ONIOM: generating new system at layer 2
 ONIOM: saving gridpoint 6
 ONIOM: restoring gridpoint 9
    82 basis functions      246 primitive gaussians
    44 alpha electrons       44 beta electrons
       nuclear repulsion energy       604.7038023430 Hartrees.
 Simple Huckel Guess.
 NBasis=  82 NMin=  87 so simple Huckel guess is impossible.
 Error termination via Lnk1e in /usr/local/g98/l401.exe.

Would you so kind to point me out what is the reason for this error and
how can I fix it.

Many thanks in advance,

Irena